[ConfigMsg]
ConfigMsg_ShowAutoSkin_Tip=0
ConfigMsg_XunleiInfo=0
ConfigMsg_Finish=0
ConfigMsg_PlayWaveWhileFinish=1
ConfigMsg_ExitTask=0
ConfigMsg_MultiTask=0
ConfigMsg_PauseTask=0
ConfigMsg_FailSuggest=0
ConfigMsg_AntiDisturb=0
ConfigMsg_WavePath=Program\download-complete.wav
ConfigMsg_IntelSurfing=0

[TaskDefaultSettings]
DefaultPath=D:\Download\
ShowOffDownloadlingItem=0
OrignHostThreads=10
Win7Libraries=1
UseLastCatalog=1
NewTaskStartMode=1
OpenFile=0
NewTaskDlgWithoutMainWnd=1
ConfigDefaultProperty_ShowRefUrl=0
ConfigDefaultProperty_OnlyOrigThread=0
ConfigDefaultProperty_LogonServer=0
UseLastCategory=1
LastCategoryID=Complete
FoldDialog=1

[SafeHost]
AutoScan=0
ProgramPath=
ProgramParam=
FileExts=.rar;.zip;.exe;.doc;.com;.bin;.gz;.z;.tar;.arj;.lzh;.sit;.hqx;.tgz;.dll;.ocx;.vbx;.iso;.7z;.msi;

[Skin]
ColorScheme=blue
AutoSkinPackage=
AutoSkinSwitchInterval=15
Package=default
Scheme=default::default
UserNotSwitchSkinTimes=0
OnClickNewSkinBtn=0

[BtGenericSettings]
ConfigBt_SetPortType=1
ConfigBt_Dht=1
BtUpDuration=4
BtHideUnSelectedTask=0
AssocTorrent=1
AutoBTNewTask=1
ConfigBt_Manul_TcpPort=11674
ConfigBt_Manul_UdpPort=10482

[ConfigNet]
ConfigNet_Upnp=1
ConfigNet_OpenMirrorImageIncreaseSpeed=1
ConfigNet_OpenXunleiP2PIncreaseSpeed=1
ConfigNet_Type=2
ConfigNet_Custom_MaxDownloadSpeed=999999
ConfigNet_Custom_MaxUploadSpeed=10
ConfigNet_GlobalMaxConCount=1000

[EMuleGenericSettings]
ConfigEmule_Encode=1
ConfigEmule_Identify=1
ConfigEmule_Compress=1
ConfigEmule_Kad=1
ConfigEmule_Ed2k=1
ConfigEmule_Aich=1
ConfigEmule_Kadport=20672
ConfigEmule_NickName=[CHN]yourname
ConfigEmule_AutoLink=0

[Proxy]
UseProxy=0
ServerProxy=直接连接
HttpProxy=直接连接
FtpProxy=直接连接
MMSProxy=直接连接
ProxyCount=0

[ConfigGraphics]
ConfigGraphics_SpeedDisplay=204800
ConfigGraphics_MainWndAlpha=255
ThunderFontSet=宋体
ConfigGraphics_MainWndOpaque=0
ConfigGraphics_EnableBlur=0
ConfigGraphics_TaskListAlpha=238
ConfigGraphics_TaskInfoPanelAlpha=255
AnimationLevel=0
ConfigGraphics_ToolbarAlpha=255

[Windows]
floatpanel.ispin=0
floatpanel.Left=926
floatpanel.Top=4294967273

[ConfigFloatPanel]
ConfigFloatPanel_IsShowGlobalSpeed=1
ConfigFloatPanel_IsSwitchTaskSpeed=0
ConfigFloatPanel_Visiable=1

[VersionSet]
Preview=0

[ToolbarConfig]
toolbarnum=6
pos1=1 toolbar.button.sort
pos2=1 toolbar.button.share
pos3=1 toolbar.button.private
pos4=1 toolbar.button.config
pos5=1 Community.Toolbar.Button.VIPWeb
pos6=1 platform.allplugins

[BossKey]
BossKeySwitch=0
Modifiers=4
VirtualKeyCode=68

[ConfigNormalSession]
ConfigNormal_MaxRunningTaskCount=5
ConfigNormal_AutoStartUnFinishedTask=0
ConfigNormal_AutoSlowTask2Tail=1
ConfigNormal_MinDiskBuf=8
ConfigNormal_MaxDiskBuf=256
ConfigNormal_AutoRun=0

[PluginTabStatus]
ShowTabNum=0
Pos1=离线下载

[Others]
NoDefaultCategory=0
menu_status=0
AntiDisturb=1
ShowiPadTip=1
ShowDefaultPath=1

[InitWizard]
FirstTimeShow=1

[MainWnd]
WindowLeft=0
WindowTop=0
WindowRight=1024
WindowBottom=738
ShowCommand=1
MainWnd_DownloadDataSource_Show_Tab=beans

[ToolbarMenu]
Sort_CurrentSelectedMenuItemID=sort.default

[TaskListHeaderWidth]
Downloading_ListCtrlHeader.Status=40
All_ListCtrlHeader.Status=40
All_ListCtrlHeader.Type=50
All_ListCtrlHeader.FileName=55
All_ListCtrlHeader.FileSize=185
All_ListCtrlHeader.Progress=40
All_ListCtrlHeader.Time=100
All_ListCtrlHeader.Velocity=40
All_ListCtrlHeader.Res=50
Downloading_ListCtrlHeader.Type=50
Downloading_ListCtrlHeader.FileName=55
Downloading_ListCtrlHeader.FileSize=185
Downloading_ListCtrlHeader.Progress=40
Downloading_ListCtrlHeader.Time=100
Downloading_ListCtrlHeader.Velocity=40
Downloading_ListCtrlHeader.Res=50
Finished_ListCtrlHeader.Type=48
Finished_ListCtrlHeader.FileName=55
Finished_ListCtrlHeader.FileSize=225
Finished_ListCtrlHeader.CompleteTime=120
Recycle_ListCtrlHeader.Status=40
Recycle_ListCtrlHeader.Type=47
Recycle_ListCtrlHeader.FileName=55
Recycle_ListCtrlHeader.FileSize=225
Recycle_ListCtrlHeader.CreateTime=120

[taskinfopanel]
tabnum=2
tab1=基本信息
priority1=1
tab2=文件列表
priority2=0

[GlobalInfo]
ThunderRunTime=0
MainWndShowTime=0
FloatPanelShowTime=0

[ConfigSession]
Config_LastShowPanel=Config.Tab.CommonSet

[installstat]
report=1

[PathAndCategory]
LastUsedPath=F:\66k-66k\
Path1=F:\66k-66k\
Path2=F:\4k\
Path3=F:\2k\
Path4=F:\3k\
Path5=F:\99u-99u\
Path6=F:\67-67k\
Path7=F:\9999999999-9999-1\
Path8=D:\oooooooooooooo\
Path9=F:\yyy-01\
Path10=F:\yyy\

[ConfigOffdown]
Delete=0
Complete=0

[VideoAddin]
LocalFileXMPFirst=1
UseDefaultPlayer=0

[SchTaskSetting]
Normal=1
Private=1
Mall=0

